oRTP 0.25.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_RtpStream Struct Reference

## Data Fields
OrtpStream | gs
int | max_rq_size
int | time_jump
uint32_t | ts_jump
queue_t | rq
queue_t | tev_rq
void * | QoSHandle
unsigned long | QoSFlowID
JitterControl | jittctl
uint32_t | snd_time_offset
uint32_t | snd_ts_offset
uint32_t | snd_rand_offset
uint32_t | snd_last_ts
uint32_t | rcv_time_offset
uint32_t | rcv_ts_offset
uint32_t | rcv_query_ts_offset
uint32_t | rcv_last_ts
uint16_t | rcv_last_seq
uint16_t | pad
uint32_t | rcv_last_app_ts
uint32_t | rcv_last_ret_ts
uint32_t | hwrcv_extseq
uint32_t | hwrcv_seq_at_last_SR
uint32_t | hwrcv_since_last_SR
uint32_t | last_rcv_SR_ts
struct timeval | last_rcv_SR_time
uint16_t | snd_seq
uint32_t | last_rtcp_packet_count
uint32_t | sent_payload_bytes
rtp_stats_t | stats
int | recv_errno
int | send_errno
int | snd_socket_size
int | rcv_socket_size
int | ssrc_changed_thres
jitter_stats_t | jitter_stats

The documentation for this struct was generated from the following file:

- include/ortp/rtpsession.h